.pf-logos {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 14px;
    width: 100%;
}

.pf-logos a {
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: center;*/
    /*width: 120px; */
    /*height: 26px; */
    display: block;
    flex: 0 0 auto;
    text-decoration: none;
}
.pf-logos img {
        width: 100%;
        height: auto;
}

@media (min-width: 601px) {
    .pf-logos a {
        width: 90px;
    }
    .pf-logos a.harman {
        width: 60px;
    }
    .pf-logos a.polkaudio {
        width: 60px;
    }
    .pf-logos a.bowersandwilkins {
        width: 120px;
    }
    .pf-logos a.marantz {
        width: 90px;
    }
    .pf-logos a.denon {
        width: 90px;
    }
    .pf-logos a.dtaudio {
        width: 110px;
    }
    .pf-logos a.classeaudio {
        width: 70px;
    }
}

@media (max-width: 600px) {
    .pf-logos a { flex: 0 1 auto; }
}
